Domino 12

Hello. We want use client for Domino 12. Problem that Dataprotector(10.90) need plugin libnotes.so 32-bit version. In Domino 12 is this plugin 64-bit. Will Dataprotector support this 64-bit version ? In what version ? 

Thank you

Tags: